/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video
{
    display: block;
}
mark, rp, rt, ruby, summary, time
{
    display: inline;
}

/* Global properties ======================================================== */
html
{
    width: 100%;
}

body
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #114185;
    min-width: 960px;
    background: url(../images/body-bg.jpg);
}

.bg
{
    width: 100%;
    background: url(../images/bg-top.jpg) center 0 no-repeat;
}

.main
{
    width: 960px;
    padding: 0;
    margin: 0 auto;
    /*font-size: 0.75em;*/
    line-height: 1.666em;
}

a
{
    color: #1799cf;
    outline: none;
}
a:hover
{
    text-decoration: none;
}

.col-1, .col-2
{
    float: left;
}

.wrapper
{
    width: 100%;
    overflow: hidden;
}
.extra-wrap
{
    overflow: hidden;
}

p
{
    margin-bottom: 18px;
}
.p1
{
    margin-bottom: 9px;
}
.p2
{
    margin-bottom: 15px;
}
.p3
{
    margin-bottom: 30px;
}
.p4
{
    margin-bottom: 40px;
}
.p5
{
    margin-bottom: 47px;
}
.p6
{
    margin-bottom: 12px;
}
.p7
{
    margin-bottom: 18px;
}
.p8
{
    margin-bottom: 13px;
}

.reg
{
    text-transform: uppercase;
}

.fleft
{
    float: left;
}
.fright
{
    float: right;
}

.alignright
{
    text-align: right;
}
.aligncenter
{
    text-align: center;
}

.title
{
    margin-bottom: 18px;
}

.it
{
    font-style: italic;
}

.letter
{
    letter-spacing: -1px;
}

.color-1
{
    color: #fff;
}
.color-2
{
    color: #000;
}
.color-3
{
    color:#f17d00;  /*color: #d46e3c;*/
}
.color-4
{
    color: #605c5d;
}
.block
{
    display: block;
}
.decor
{
    text-decoration: none;
}
.decor:hover
{
    text-decoration: underline;
}
.text-1
{
    font-size: 14px;
}
.text-2
{
    font-size: 14px;
    line-height: 20px;
}
.text-3
{
    font-size: 14px;
    line-height: 24px;
}
/*********************************boxes**********************************/
.margin-bot
{
    margin-bottom: 49px;
}
.margin-bot1
{
    margin-bottom: 53px;
}
.margin-bot2
{
    margin-bottom: 45px;
}
.margin-bot3
{
    margin-bottom: 85px;
}

.spacing
{
    margin-right: 35px;
}

.indent
{
    padding: 0 0 0px 30px;
}
.indent2
{
    padding-left: 50px;
}
.indent-bot
{
    margin-bottom: 20px;
}
.indent-bot2
{
    margin-bottom: 30px;
}
.indent-bot3
{
    margin-bottom: 45px;
}
.indent-bot4
{
    margin-bottom: 24px;
}
.indent-bot5
{
    margin-bottom: 19px;
}
.indent-bot6
{
    margin-bottom: 16px;
}
.indent-bot7
{
    margin-bottom: 22px;
}
.indent-bot8
{
    margin-bottom: 17px;
}
.indent-bot9
{
    margin-bottom: 22px;
}

.img-indent-bot
{
    margin-bottom: 25px;
}
.img-indent-bot1
{
    margin-bottom: 23px;
}
.img-indent-bot2
{
    margin-bottom: 27px;
}
.img-indent
{
    float: left;
    margin: 0 18px 0px 0;
}
.img-indent1
{
    float: left;
    margin: 0 21px 0px 0;
}
.img-indent2
{
    float: left;
    margin: 0 15px 0px 0;
}
.img-indent3
{
    float: left;
    margin-right: 20px;
}
.img-indent-r
{
    float: right;
    margin: 0 0px 0px 40px;
}

.prev-indent-bot
{
    margin-bottom: 10px;
}

.buttons a:hover
{
    cursor: pointer;
}

.mt-3
{
    margin-top: -3px;
}
.mt-6
{
    margin-top: -6px;
}
.mb5
{
    margin-bottom: 5px;
}

.menu li a, .list-1 li a, .list-2 li a, .link, .button, .logo
{
    text-decoration: none;
}

/*********************************header*************************************/
header
{
    width: 100%;
    position: relative;
    z-index: 2;
}

h1
{
    padding: 17px 0 0 265px;    /*padding: 17px 0 0 357px;*/
    position: relative;
}
h1 a
{
    display: block;
    width:480;  /*width: 226px;*/
    height: 100px;
    text-indent: -5000px;
    background: url(../images/logo.png) 0 0 no-repeat;
    text-decoration: none;
    margin:0 auto;
    width:480px;
    position:relative;
    top:15px;
}
.menu-bg
{
    background: url(../images/menu-bg.jpg) left top;
    width: 100%;
    position: relative;
    z-index: 2;
}
/****************************menu*********************************************/
.menu
{
    padding: 5px 0px 7px 0;
    float: left;
    background: url(../images/separator.jpg) left 15px no-repeat;
}
.menu > li
{
    float: left;
    position: relative;
    padding: 0 0px 0 0px;
    /*width: 134px;*/
    text-align: center;
    background: url(../images/separator.jpg) right 9px no-repeat;
}
.menu > li.last
{
    padding-right: 0;
}
.menu > li > a
{
    display: block;
    font-size: 18px;
    line-height: 2em;
    padding: 3px 20px 6px;  /*padding: 6px 0 8px 0;*/
    text-transform: uppercase;
    color: #f17d00;
    background: url(../images/menu-li-a.jpg) left -100px repeat-x;
}
.menu li.sfHover > a, .menu > li > a:hover, .menu > li > a.current
{
    background-position: left top;
    color:#fff;
}
.menu ul
{
    position: absolute;
    padding: 11px 15px 10px 15px;
    top: -999em;
    width: 106px;
    background: url(../images/sub-menu.jpg);
}
.menu ul li
{
    width: 100%;
    text-align: left;
    padding: 2px 0 5px 0;
    background: url(../images/line-1.gif) left bottom repeat-x;
}
.menu ul li.last
{
    background: none;
}
.menu li:hover
{
    visibility: inherit;
}
.menu li li a
{
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    padding: 0 0 0 0px;
    font-size: 12px;
    line-height: 18px;
    color: #fdfdfd;
}
.menu li li a:hover, .menu li li.sfHover > a
{
    color: #f49f76;
}


.menu li:hover ul, .menu li.sfHover ul
{
    left: 0px;
    top: 44px;
    z-index: 999;
}
ul.menu li:hover li ul, ul.menu li.sfHover li ul
{
    top: -999em;
}
ul.menu li li:hover ul, ul.menu li li.sfHover ul
{
    left: 137px;
    top: 0px;
    z-index: 9999;
}
ul.menu li li:hover li ul, ul.menu li li.sfHover li ul
{
    top: -999em;
}
/*************************end menu********************************************/
.main-bg
{
    background: url(../images/main-bg.jpg) center top repeat-x #edf4ff; /*background: url(../images/main-bg.jpg) center top repeat-x #F3F3F3;*/
    width: 100%;
    position: relative;
    z-index: 1;
}
.top-line
{
    background: url(../images/top-line.png) center 8px repeat-x;
}
.logo-line
{
    background: url(../images/line-2.png) left 86px repeat-x;
    width: 100%;
    position: relative;
    z-index: 1;
    margin-top:12px;
    margin-bottom:23px; /*margin-bottom: 13px;*/
    overflow: hidden;
}
.logo-soc
{
    position: absolute;
    left: 1px;
    top:30px;   /*top: 57px;*/
}
.logo-soc a
{
    font-weight: bold;
    color: #292627;
    text-decoration: none;
}
.logo-soc a:hover
{
    color: #d46e3c;
}
.header-phone
{
    position: absolute;
    right: 0;
    top:4px;    /*top: 23px;*/
}
.header-phone strong
{
    margin-bottom:2px;
    display: block;
    color:#f17d00;  /*color: #3c312b;*/
    line-height: 2em;
    font-size: 24px;
    text-align:right;
}
.header-phone span
{
    display: block;
    text-align: right;
    color:#114185;  /*color: #d46e3c;*/
    margin-top: -10px;
    line-height:normal;
    font-size:13.5px;
}
.slider-container
{
    padding:8px;   /*padding: 14px 14px 15px 14px;*/
    border: 1px solid #f17d00;  /*border: 1px solid #FFFFFF;*/
    background: #f17d00;    /*background: #fcfcfc;*/
    box-shadow: 0px 0px 2px #ececec;
    -moz-box-shadow: 0px 0px 2px #ececec;
    -webkit-box-shadow: 0px 0px 2px #ececec;
    width:910px;
    margin:0 auto;
}
.slider
{
    height: 447px;
    width: 910px;
    position: relative;
    overflow: hidden;
}
.banner-container
{
    position: absolute;
    left: 0;
    bottom: 0;
    height: 96px;
    width: 910px;
    background: url(../images/banner-bg.png) left top repeat-x;
    z-index: 9;
}
.banner
{
    width: 910px;
    height: 96px;
    position: absolute;
    left: 0;
    top: 352px;
    z-index: 99;
    overflow: hidden;
}
.banner-padd
{
    padding: 0px 0 0 25px;
    position: relative;
}
.banner strong
{
    color: #114185;
    font-size: 38px;
    line-height: 2em;
    margin: -3px 0 -19px 0;
    display: block;
}
.banner span
{
    font-size: 14px;
    color: #000;
    display: block;
}
.pagination
{
    position: absolute;
    z-index: 99;
}
.pagination
{
    position: absolute;
    left: 411px;
    top: 331px;
    background: url(../images/paggination-bg.png);
    padding: 3px 4px 2px 4px;
    border-radius: 3px 3px 0 0;
}
.pagination li
{
    float: left;
    padding-right: 0px;
}
.pagination li a
{
    display: block;
    width: 14px;
    height: 16px;
    background: url(../images/paggination.png) right top no-repeat;
    text-indent: -5000px;
}
.pagination li.current a, .pagination li a:hover
{
    background-position: 3px top;
}
.pagination li.current a
{
    cursor: default;
}
.banner-button
{
    color: #FFFFFF;
    line-height: 1.5em;
    display: inline-block;
    font-size: 21px;
    position: absolute;
    left: 692px;
    top: 29px;
    background: url(../images/button-bg.jpg) left top;
    border: 1px solid #114185;  /*border: 1px solid #562210;*/
    padding: 3px 15px 6px 15px;
}
.banner-button:hover
{
    background: #f17d00;
    border-color:#f17d00;
    /*color: #562210;*/
}
.items
{
    display: none;
}
/*********************************content*************************************/
#content
{
    width: 100%;
    padding: 0;
    position: relative;
    z-index: 1;
}
.container-1
{
    padding: 22px 0 37px 0;
    position: relative;
    overflow: hidden;
    line-height: 20px;
}

h3
{
    font-size: 27px;
    /*line-height: 2em;*/
    margin: 0 0 19px 0;
    color: #3b3637;
}
.h3-border
{
    background: url(../images/line-2.png) left bottom repeat-x;
    padding-bottom:10px!important;
}
h5
{
    font-size: 24px;
    line-height: 2em;
    color: #3b3637;
    margin-bottom: 4px;
}
h6
{
    font-size: 17px;
    line-height: 2em;
    color: #474344;
}
.img-container
{
    background: #fcfcfc;
    border: 1px solid #FFFFFF;
    padding: 14px;
    float: left;
    box-shadow: 0px 0px 3px #ececec;
    -moz-box-shadow: 0px 0px 3px #ececec;
    -webkit-box-shadow: 0px 0px 3px #ececec;
}

.box-border
{
    background: url(../images/line-2.png) left bottom repeat-x;
}
.padd-bot
{
    padding-bottom: 20px;
}
.padd-bot1
{
    padding-bottom: 26px;
}
.padd-bot2
{
    padding-bottom: 24px;
}
.padd-bot3
{
    padding-bottom: 22px;
}
.padd-bot4
{
    padding-bottom: 23px;
}
.padd-bot5
{
    padding-bottom: 19px;
}
.padd-both
{
    padding-left: 20px;
    padding-right: 20px;
}
.button
{
    display: inline-block;
    padding: 6px 14px 7px 12px;
    color: #fdfdfd;
    background: url(../images/button-bg.jpg) center top;
    line-height: 18px;
    border: 1px solid #114185;
    font-size:12px;
}

.button:hover
{
    color: #562210;
    background: #f17d00;
    border-color:#f17d00;
}

.list-1 li
{
    line-height: 18px;
    font-size: 14px;
    padding: 7px 0 10px 4px;
    background: url(../images/line-3.gif) left bottom repeat-x;
}
.list-1 li.last
{
    padding-bottom: 0;
    background: none;
}
.list-1 li a
{
    display: inline-block;
    color:#f17d00;  /*color: #d46e3c;*/
    background: url(../images/marker-1.png) left 6px no-repeat;
    padding-left: 13px;
}
.list-1 li a:hover
{
    text-decoration: underline;
}

.list-3 dt
{
    padding: 0 0 5px 13px;
    background: url(../images/marker-2.png) left 7px no-repeat;
}
.list-3 dt a
{
    color: #d46e3c;
    font-size: 14px;
}
.list-3 dd
{
    padding: 0 0 14px 12px;
    background: url(../images/dark-line.gif) left bottom repeat-x;
    margin-bottom: 18px;
}
.list-3 dd.last
{
    padding-bottom: 0;
    margin-bottom: 0;
    background: none;
}

.list-2 li
{
    font-size: 14px;
    line-height: 24px;
    padding: 0px;
    background: url(../images/pic-1.gif) 0 bottom repeat-x;
}
.list-2 li a
{
    display: block;
    color: #1799cf;
    padding-left: 12px;
    background: url(../images/marker-1.gif) 0 10px no-repeat;
}
.list-2 li a:hover
{
    color: #fff;
}
.list-2 .last-item
{
    background: none;
}

.link:hover
{
    text-decoration: underline;
}

.link-1
{
    display: inline-block;
    font-size: 14px;
    padding-right: 8px;
    background: url(../images/marker-3.gif) right 8px no-repeat;
}
.link-1:hover
{
    color: #fff;
}
/*******************************************************************************************************index-1.html***********************************************************************************************/
#page2 .container-1
{
    padding: 0px 0 37px 0; /*padding: 30px 0 37px 0;*/
}
.box-indent
{
    margin-right: 16px;
}
.box
{
    width: 190px;
    float: left;
}
.box-container
{
    background: #fcfcfc;
    border: 1px solid #FFFFFF;
    padding: 14px 14px 13px 14px;
    box-shadow: 0px 0px 3px #ececec;
    -moz-box-shadow: 0px 0px 3px #ececec;
    -webkit-box-shadow: 0px 0px 3px #ececec;
    text-align: center;
}
.small-box
{
    width: 167px;
    float: left;
}
.padd-right
{
    padding-right: 23px;
}
.indent-top
{
    margin-top: 18px;
}
/***************************************************************************************************end index-1.html***********************************************************************************************/
/*******************************************************************************************************index-2.html***********************************************************************************************/
#page3 .container-1
{
    padding: 0px 0 36px 0; /*padding: 30px 0 36px 0;*/
}
.box-indent
{
    margin-right: 16px;
}
.box
{
    width: 190px;
    float: left;
}
.small-box
{
    width: 167px;
    float: left;
}
.padd-right
{
    padding-right: 23px;
}

.top-bg
{
    background: url(../images/top-part.jpg) left top no-repeat;
    width: 100%;
    box-shadow: 0px 0px 3px #ececec;
    -moz-box-shadow: 0px 0px 3px #ececec;
    -webkit-box-shadow: 0px 0px 3px #ececec;
}
.mid-bg
{
    background: url(../images/mid-part.jpg) left top repeat-y;
    width: 100%;
}
.bottom-bg
{
    background: url(../images/bottom-part.jpg) left bottom no-repeat;
    width: 100%;
}
.box-padd
{
    padding: 10px 23px 28px 24px;
}
.form-indent
{
    margin-bottom: 4px;
}
.my_grid
{
    width: 470px;
    float: left;
}
.padd-right1
{
    padding-right: 43px;
}
/*********************************************************************************************jstransform*************************************************************************************************************/
form.jqtransformdone span
{
    float: left;
    width: 81px;
    text-align: left;
    line-height: 18px;
    margin-right: 0px;
    padding-right: 5px;
    height: 24px;
    display: block;
}
form.jqtransformdone .check label
{
    margin: 4px 0 0 13px;
    display: block;
    font: normal 12px/16px Arial, Helvetica, sans-serif;
    color: #949393;
}
form.jqtransformdone .check2 label
{
    margin: 4px 0 0 13px;
    display: block;
    font: normal 12px/16px Arial, Helvetica, sans-serif;
    color: #949393;
}

form.jqtransformdone div.rowElem
{
    clear: both;
    padding: 4px 0px;
}

/* -------------
 * Selects
 * ------------- */
.jqTransformSelectWrapper
{
    position: relative;
    height: 24px;
    background: url(../images/form-bg.png);
    border: 1px solid #d3d2d2;
}
.select1 .jqTransformSelectWrapper
{
    width: 163px !important;
    position: relative;
    height: 18px;
    background: none;
    border: 1px solid #c9c9c9;
    float: left;
    margin-top: 0px;
}

.select1
{
    float: left;
}
.select1 .jqTransformSelectWrapper ul
{
    width: 163px !important;
}


.select2 .jqTransformSelectWrapper
{
    width: 52px !important;
    position: relative;
    height: 18px;
    background: none;
    border: 1px solid #c9c9c9;
    float: left;
    margin-top: 0px;
}

.select2
{
    float: left;
    margin-right: 2px;
}
.select2 .jqTransformSelectWrapper ul
{
    width: 52px !important;
}

.select3 .jqTransformSelectWrapper
{
    width: 51px !important;
    position: relative;
    height: 18px;
    background: none;
    border: 1px solid #c9c9c9;
    float: left;
    margin-top: 0px;
}

.select3
{
    float: left;
}
.select3 .jqTransformSelectWrapper ul
{
    width: 51px !important;
}



#search1 input
{
    background: none;
    border: 1px solid #c9c9c9;
    float: left;
    width: 153px !important;
    padding: 1px 5px 2px 5px;
    margin: 0;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #605c5d;
    line-height: 1.2em;
    outline: none;
}

.jqTransformSelectWrapper div span
{
    font-size: 10px;
    font-family: Arial, Helvetica, sans-serif;
    float: none;
    position: absolute;
    white-space: nowrap;
    line-height: 15px;
    padding: 1px 0 0 3px;
    overflow: hidden;
    cursor: pointer;
    color: #aeaba8; /*border: 1px solid #CCCCCC;*/ /*	border-right: none;*/
}
.jqTransformSelectWrapper a.jqTransformSelectOpen
{
    display: block;
    position: absolute;
    right: 1px;
    width: 15px;
    height: 16px;
    top: 1px;
    background: url(../images/select-right.gif) no-repeat center center;
}

.select2
{
    float: left;
}
.jqTransformSelectWrapper ul
{
    position: absolute;
    width: 43px;
    top: 23px;
    left: -1px;
    list-style: none;
    background-color: #FFF;
    border: solid 1px #CCC;
    display: none;
    margin: 0px;
    padding: 0px;
    height: 150px;
    overflow: auto;
    overflow-y: auto;
    z-index: 10;
}
.jqTransformSelectWrapper ul a
{
    display: block;
    padding: 5px 0 5px 10px;
    text-decoration: none;
    color: #333;
    background-color: #FFF;
    font-size: 12px;
    line-height: 15px;
    height: 15px;
}

.jqTransformSelectWrapper ul a.selected
{
    background: #F3F3F3;
    color: #605c5d;
}

.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover
{
    background: #F3F3F3;
    color: #605c5d;
}

/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.jqTransformHidden
{
    display: none;
}
/***************************************************************************************************end index-2.html***********************************************************************************************/
/*******************************************************************************************************index-3.html***********************************************************************************************/
#page4 .container-1
{
    padding: 0px 0 32px 0; /*padding: 48px 0 32px 0;*/
}
.top-bg-1
{
    background: url(../images/top-bg-1.jpg) left top no-repeat;
    width: 100%;
    box-shadow: 0px 0px 3px #ececec;
    -moz-box-shadow: 0px 0px 3px #ececec;
    -webkit-box-shadow: 0px 0px 3px #ececec;
}
.mid-bg-1
{
    background: url(../images/mid-bg-1.jpg) left top repeat-y;
    width: 100%;
}
.bottom-bg-1
{
    background: url(../images/bottom-bg-1.jpg) left bottom no-repeat;
    width: 100%;
}
.small-container
{
    padding: 28px 10px 32px;
    text-align: center;
}
.counter
{
    width: 29px;
    float: left;
    text-align: right;
    font-size: 24px;
    line-height: 2em;
    color: #d46e3c;
    margin-right: 8px;
}
.counter strong
{
    margin-top: -15px;
    display: block;
}
.padd-top
{
    padding-top: 4px;
}
/****************************************************************************************************end index-3.html***********************************************************************************************/
/*******************************************************************************************************index-4.html***********************************************************************************************/
#page5 .container-1
{
    padding: 0px 0 36px 0; /*padding: 30px 0 36px 0;*/
}
.date
{
    float: left;
    width: 59px;
    text-align: center;
    background: url(../images/date-bg.png) left top no-repeat;
    padding: 7px 0 6px 0;
    margin-right: 17px;
    overflow: hidden;
    height: 63px;
}
.date strong
{
    font-size: 30px;
    color: #3b3637;
    line-height: 2em;
    display: block;
}
.date span
{
    text-transform: uppercase;
    display: block;
    font-size: 11px;
    color: #605c5d;
    margin-top: -17px;
}
.dark-line
{
    background: url(../images/dark-line.gif) left bottom repeat-x;
    width: 100%;
}
/***************************************************************************************************end index-4.html***********************************************************************************************/
/*******************************************************************************************************index-5.html***********************************************************************************************/
#page6 .container-1
{
    padding:0 0 20px;  /*padding: 30px 0 20px 0;*/
}
/***********************************************************************tabs****************************************************************/

ul.tabs
{
    margin: 0;
    padding: 0;
    list-style: none;
    height: 33px; /*--Set height of tabs--*/
    width: 100%;
    overflow: hidden;
    margin-bottom: 21px;
}
ul.tabs li
{
    float: left;
    margin: 0;
    padding: 0 9px 0 0;
    height: 33px; /*--Subtract 1px from the height of the unordered list--*/
    line-height: 63px; /*--Vertically aligns the text within the tab--*/
    margin-bottom: -1px; /*--Pull the list item down 1px--*/
    position: relative;
    background: none;
    font-size: 20px;
    overflow: hidden;
}
ul.tabs li a
{
    text-decoration: none;
    color: #FFFFFF;
    display: block;
    padding: 5px 12px 7px 12px;
    outline: none;
    font-size: 12px;
    line-height: 20px;
    background: url(../images/tab-bg.png) left bottom repeat-x;
    border: 1px solid #562210;
}

html ul.tabs li a:hover, html ul.tabs li.active a
{
    /*--Makes sure that the active tab does not listen to the hover properties--*/
    background-position: left top;
}
html ul.tabs li.active a
{
    cursor: default;
}
.tab_content
{
    overflow: hidden;
    height: 325px;
    position: relative;
}
.tab_container
{
    height: 325px;
    overflow: hidden;
    position: relative;
}
#page6 .list-1 li
{
    width: 280px;
}
#page6 .list-1 li a
{
    background: url(../images/marker-3.jpg) left 7px no-repeat;
}
#page6 .list-1 li a:hover
{
    color: #000000;
    text-decoration: none;
}
#page6 .list-1 li a span
{
    width: 210px;
    display: inline-block;
    cursor: pointer;
}
.banner-link
{
    display: block;
    margin-top: 17px;
}
.banner-1
{
    background: url(../images/banner.jpg) left top no-repeat;
    width: 300px;
    height: 355px;
    position: relative;
}
.my_box
{
    width: 300px;
    margin-left: 10px;
    float: left;
}
.my_box-1
{
    width: 300px;
    margin-right: 10px;
    float: left;
}
.banner-content
{
    position: absolute;
    left: 5px;
    bottom: 5px;
    width: 290px;
    height: 125px;
    background: url(../images/banner-content-bg.png);
}
.banner-padd1
{
    padding: 2px 0 0 17px;
    position: relative;
}
.banner-content span
{
    color: #d46e3c;
    display: block;
    margin-top: -36px;
    font-size: 14px;
}
#page6 .banner-button
{
    left: 18px;
    top: 68px;
}
/****************************************************************************************************end index-5.html***********************************************************************************************/
/*******************************************************************************************************index-6.html*************************************************************************************************/
#page7 .container-1
{
    padding: 30px 0 38px 0;
}
dl span
{
    float: left;
    width: 69px;
}
/******************************************************************************************************end index-6.html**********************************************************************************************/
/*******************************************************************************************************index-6.html*************************************************************************************************/
#page8 .container-1
{
    padding: 30px 0 35px 0;
}
/******************************************************************************************************end index-6.html**********************************************************************************************/
/***** Contact form *****/
#contact-form
{
    position: relative;
    vertical-align: top;
    width: 100%;
    z-index: 1;
}
#contact-form fieldset
{
    border: none;
    padding: 0;
}
#contact-form label
{
    display: block;
    min-height: 34px;
}

#contact-form input
{
    width: 282px;
    padding: 5px 8px 4px 8px;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 1.25em;
    color: #605c5d;
    border: 1px solid #c9c9c9;
    background: none;
    outline: none;
}
#contact-form label.message
{
    height: 195px;
}
#contact-form .area .error
{
    float: none;
}
#contact-form textarea
{
    height: 184px;
    margin: 0;
    width: 282px;
    padding: 5px 8px 4px 8px;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 1.25em;
    color: #605c5d;
    border: 1px solid #c9c9c9;
    background: none;
    overflow: auto;
    outline: none;
}
#contact-form a
{
    cursor: pointer;
}
#contact-form .success
{
    display: none;
    margin-bottom: 20px;
}
#contact-form .error, #contact-form .empty
{
    color: #f00;
    font-size: 12px;
    line-height: 2em;
    display: none;
    overflow: hidden;
}
.buttons-2
{
    padding: 17px 0px 0 0;
    text-align: right;
}
.buttons-2 a
{
    margin-left: 4px;
}

/****************************footer************************/
footer
{
    width: 100%;
    padding:25px 0 17px;    /*padding: 36px 0 42px;*/
    background: url(../images/footer-line.jpg) left top repeat-x;
}
footer a
{
    color: #605c5d;
}
.footer-links
{
    float: right;
    display: block;
}
.footer-menu li
{
    float: left;
    padding-right: 15px;
}
.footer-menu li a
{
    font-weight: bold;
    color: #373737;
    text-decoration: none;
}
.footer-menu li a.current, .footer-menu li a:hover
{
    text-decoration: underline;
}
.list-services
{
    padding: 0;
}
.list-services li
{
    float: left;
    padding: 0 0 0 10px;
}
